# IRremoteESP8266: src/ir_Technibel.cpp File Reference

ir_Technibel.cpp File Reference

Support for Technibel protocol. More...

## Variables

const uint16_t | kTechnibelAcHdrMark = 8836
const uint16_t | kTechnibelAcHdrSpace = 4380
const uint16_t | kTechnibelAcBitMark = 523
const uint16_t | kTechnibelAcOneSpace = 1696
const uint16_t | kTechnibelAcZeroSpace = 564
const uint32_t | kTechnibelAcGap = kDefaultMessageGap
const uint16_t | kTechnibelAcFreq = 38000

## Detailed Description

Support for Technibel protocol.

## Variable Documentation

## kTechnibelAcBitMark

const uint16_t kTechnibelAcBitMark = 523

## kTechnibelAcFreq

const uint16_t kTechnibelAcFreq = 38000

## kTechnibelAcGap

const uint32_t kTechnibelAcGap = kDefaultMessageGap

## kTechnibelAcHdrMark

const uint16_t kTechnibelAcHdrMark = 8836

## kTechnibelAcHdrSpace

const uint16_t kTechnibelAcHdrSpace = 4380

## kTechnibelAcOneSpace

const uint16_t kTechnibelAcOneSpace = 1696

## kTechnibelAcZeroSpace

const uint16_t kTechnibelAcZeroSpace = 564